Forum Clubic

Mozila Firefox avec proxomitron

J’ai entendu dire que IE 6 avait beaucoup de failles, je voudais donc passer à un autre navigateur…
je l’aurais déjà fait mais voilà…
j’utilise proxomitron naoko v4.5
( plus d’infos ici : http://forum.pcastuces.com/sujet.asp?f=25&s=6147 )
et il marche très bien avec IE 6 mais pas avec firefox ou IE 7 .

Si quelqu’un à une solution…

Merci.

PS: Pour plus d’infos, contactez-moi !

Up pour lui :wink:

Proxomitron n’est pas nécessaire avec FF + extension adblock

Pourquoi ??

merci de me répondre ! (’:pfff:’)

Pourquoi n’est-ce pas nécéssaire !
à ce que je sache, firfox ne bloque pas les “script trackers”, les “images trackers/off-site”…Donc j’en aurais bien encore besoin !
mais la question n’est pas là…moi ce que je veux savoir c’est comment le paramétré…

Merci

Ce message n’était pas conforme aux règles d’utilisation du nouveau forum :

SVP…

Si personne ne répond c’est peut etre que personne ne sait. :neutre: Perso je n’en ai pas la moindre idée et je peux te dire que Proximotron n’a jamais été nécessaire que ce soit avec IE ou FireFox.

Apres je ne peux pas t’expliquer le paramétrage ne l’utilisant pas. :neutre:

ce que proxomitron tu trouveras surement un ésquivalent avec les extensions.

sur le forum geckozone.org (un site spécialisé dans les logiciels mozilla , il pourront te répondre .

pour les failles de sécurité , oui il vaut mieux changer car IE est un vrai gruyère ! la preuve !

http://www.vnunet.fr/fr/vnunet/news/2007/0…xplorer-atteint

Merci pour votre aide… Mais ce topic reste ouvert à toutes autres suggestions !